function ChangeMonth(month){
var tmpArray = new Array();
tmpArray[1]='31';
tmpArray[2]='28';
tmpArray[3]='31';
tmpArray[4]='30';
tmpArray[5]='31';
tmpArray[6]='30';
tmpArray[7]='31';
tmpArray[8]='31';
tmpArray[9]='30';
tmpArray[10]='31';
tmpArray[11]='30';
tmpArray[12]='31';

form2.ArrivalDay.value=tmpArray[month];

}
